if (getCookie("notification") !== "true") {
    $('#cookieinfo').html( /*html*/ `
        <div class="alert alert-danger alert-dismissible fade show" role="alert">
            This site uses cookies to store information about your browsing activity.
            <br>For more information, check out the <a href=\"/#privacy\">privacy policy</a>.
            <br>Have a nice day!
            <button type="button" class="close" data-dismiss="alert" id="notif-close">
                <span>&times;</span>
            </button>
        </div>
    `);
    $("#notif-close").on("click", function () {
        setCookie("notification", "true", 365);
    });
}